Subject: Trainer Candidate - Pammi devi Pammi
From: Pammi devi Pammi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:06:21 -0400

| | Tech Support Test

Name | Pammi devi Pammi
E-mail | [email-masked]
Phone Number | (201301) 7404841219
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida 61

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ACC CEMENT PVT LTD | Customer Service executive | Dec 2018 | 15k
Previous Employer 1 | Trip clues india pvt ltd | Operations Executive | Dec 2019 | 18k
Previous Employer 2 | Javi systems | Technical Suppory | Currently working | 18k

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | Making report and coordinate with Customer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was when one tool was created by customer end(Ericsson). We have to generate PO(purchased order) and then have to submit the invoice accordingly. Neither we didn't know and nor our manager (customer end) knew that how to operate this so they had just generated 2 months PO( as per company norms we have to generate 3 months PO) so it was taken long time to resolve this issue by customer end. Our company had to face trouble due to this and this was blamed on me that i was not able to resolve that but actually it was stuck on customer end.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Being a good customer service is, offer your self to assist the costumer what he/she needs. and being an excellent customer service is not only focus on what customer need,1st make customer feel comfortable with you.and you will follow offer also for another item and don't allow the customer living in the store empty..
What according to you makes you a good candidate for this position? | I am good for this position because i have total 5.6 years experience in this and i know how to make customer happy with my excellent work experience. I have all the skills which is perfectly match for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |